Subject: Re: bug#18776: i18n/l10n error

From: Mathieu Lirzin <[email-masked]>
Date: Mon, 20 Oct 2014 19:40:31 +0200

> There’s nothing wrong here: it’s just the normal syntax for multi-line

I think you have missed the fact that the translation doesn't match the
string. The translation correspond to "-i --install..." whereas the
string to translate is "--show=...".

My first thought have been that's just a mistake done by the translator,
but then I have checked another po file (the eo.po) which have the exact
same mistake (in a different language). So I thought it maybe has
something to do with i18n, and that the mistake has appeared while the
.pot file was updated, because `guix/scripts/package.scm:520' and
`guix/scripts/package.scm:487' translations are exactly the same which
shoudn't happen in a po file I guess.

I don't know much about i18n, so i let you decide who between the
developper or the translator, is the sinner! ;-)

--
Mathieu Lirzin